サポート » バグ報告と提案 » 5.0に更新後エラーがでて投稿できない

  • 解決済 yrbb73at

    (@yrbb73at)



    初心者です。このような初歩的な質問お恥ずかしいのですが…

    5.0にアップデートしたら投稿ができなくなりました。タイトルと一段落目の入力はできましたが、その後「エディターで予期しないエラーが発生しました」と表示され、何度も試しましたがそれ以上進めなくなってしまいました。
    テーマはTwenty Seventeen 1.8を使用しています。

    何か設定などありましたら教えてください。

    ヘルプの必要なページ: [リンクを見るにはログイン]

4件の返信を表示中 - 1 - 4件目 (全4件中)
  • npssl

    (@npssl)

    WordPress5/5.01になってエディタがGutenbergという名のものに変わってしまってます。
    このエディタはjavascriptとREST APIの組み合わせで動作しますが、WPXサーバーですとセキュリティ関係の影響でそのメッセージが表示されているのかもしれません。
    Classic Editorプラグインをインストールし有効化すれば、従前のエディタを使用して編集することが出来ます。

    yrbb73at

    (@yrbb73at)

    npssl様 Classic editor インストールし解決しました。早々のご回答ありがとうございます! 本当に助かりました!

    J-KEI

    (@j-kei)

    XSERVER、wpXなどで提供の「WordPress セキュリティ設定」における「REST API 制限設定」を有効にしている状況下で国外からのアクセスと判定される場合、 Gutenberg による投稿がおっしゃるエラーに至ります。

    この場合、お手数ですが該当の設定を OFF(無効)にして改善するかお試しください。

    手順詳細は以下 URL のマニュアルをご参照ください。
    https://www.wpx.ne.jp/cloud/manual/wordpress_setting_wpsecurity.php

    J-KEI様 ご回答ありがとうございます! wpxですので大変参考になりました。

4件の返信を表示中 - 1 - 4件目 (全4件中)
  • このトピックに返信するにはログインが必要です。